@import "reset";
@import "variables";
@import "mixins";
@import "sections/header";
@import "sections/posts";
@import "sections/footer";

body {
  font-family: 'Roboto', sans-serif;
}

.container {
  margin: 0 auto;
  padding: 0 25px;
  max-width: 1170px;
}

@media screen and (max-width: $small) {
  html {
    font-size: 14px;
  }
}